/*
// @@@
// @@ Author: Nicky Klaasse
// @@ Date: 18-12-2009
// @@ Last change: 03-09-2010
// @@ Version: 1.0
// @@ Copyright: Freshcoat.nl
// @@@
*/

* {
	margin:0;
	padding:0;
}

html {
	height: 100%;
	background-color:#DEE9EF;
}
body {
	font-size: 0.7em; 
	font-family: Arial, Helvetica, sans-serif;
	height:100%;
	margin:0px auto;
	padding:0px;
	line-height:15px;
}
body a {
	outline:none;
	color:#000000;
}

.line { 
	height:1px;
	border:0;
	width:100%;
	font-size:1px;
	margin:5px 0 5px 0;
	background:url('/images/line.gif') repeat-x;
}

h1 {
	padding:8px 0 4px 0;
	font-size:16px;
	font-weight:bold;
}

h2 {
    font-size:1em;
    font-weight:bold;
	color:#000066;
}

h3, h4, h5, h6 {
    font-size:1em;
    font-weight:bold;
    color:#000000;
}

p {
	margin: 0 0 5px;
}

#main {
	position:absolute;
	float:left;
	left:50%;
	margin-left:-500px;
	width: 999px;
	background-color:#FFFFFF;
}

#mainText {
    position:absolute;
    float:left;
    left:50%;
    margin-left:-500px;
    width: 879px;
	height:20px;
	top:68px;
	padding:0 0 0 120px;
	font-size:20px;
	color:#161C2A;
}
#mainText a {
	line-height:22px; 
	text-decoration:none;
	color:#000066;
}

#mainBackground {
	float:left;
	background-color:#FFFFFF;
}


/* header */
#header {
	float:left;
	display:inline;
	width:100%;
	height:164px;
	background:url('/images/headerBg.gif') repeat-x;
}

#topHeader {
	float:left;
	display:inline;
	width:100%;
	height:26px;
}
#header ul.left {
	float:left;
	display:inline;
	width:auto;
	height:25px;
	margin:0px 0px 0px 10px;
}
#header ul.left li {
	float:left;
	display:inline;
	width:auto;
	color:#fff;
	font-size:10px;
	height:20px;
	margin:0px 0px 0px 5px;
	padding:5px 0px 0px 0px;
}
#header ul.left li a {
	float:left;
	display:inline;
	color:#000000;
	font-size:11px;
	text-decoration:none;
	width:auto;
	margin:0px 5px 0px 0px;
	padding:0px 0px 0px 0px;
}
#header ul.left li a:hover {
	text-decoration:underline;
}
#header ul.left li a.small {
	float:left;
	display:inline;
	font-size:11px;
	margin:0px 4px 0px 0px;
}
#header ul.left li a.medium {
	float:left;
	display:inline;
	font-size:13px;
	margin:-2px 3px 0px 0px;
}
#header ul.left li a.large {
	float:left;
	display:inline;
	font-size:15px;
	margin:-3px 0px 0px 0px;
}
#header ul.right {
	float:right;
	display:inline;
	width:auto;
	height:25px;
	margin:0px 10px 0px 0px;
	
}
#header ul.right li {
	float:left;
	display:inline;
	width:auto;
	color:#000000;
	font-size:10px;
	height:20px;
	margin:3px 5px 0px 5px;
	padding:0px 0px 0px 0px;
}
#header ul.right li.active	{
	float:left;
	display:inline;
	width:auto;
	color:#000000;
	font-size:10px;
	height:20px;
	margin:0px 0px 0px 5px;
	padding:5px 0px 0px 0px;
}
#header ul.right li.active a {
	float:left;
	display:inline;
	color:#000000;
	width:36px;
	height:17px;
	margin:0px;
	padding:3px 0px 0px 0px;
	background:url('/images/tabTopBar.gif') no-repeat;
}
#header ul.right li a {
	float:left;
	display:inline;
	color:#000000;
	text-align:center;
	font-size:11px;
	text-decoration:none;
	width:36px;
	height:17px;
	margin:0px;
	padding:3px 0px 0px 0px;
}
#header ul.right li a:hover {
	text-decoration:underline;
}
#logoHeader {
	float:left;
	display:block;
}
#logoHeader .siteLogo {
	float:left;
}
#logoHeader .siteLogo a, img {
	border:none;
}
#mainHeader {
	float:left;
	display:block;
	width:950px;
	padding: 6px 0 6px 50px;
}
#breadcrumbsHeader {
	float:left;
	display:block;
	padding:0 0 0 15px;
	font-size:11px;
}
#header ul.right li a.active {
    background:url('/images/tabTopBar.gif') no-repeat;
    color:#232425;
    padding-bottom:3px;
}

/* login form */
form.login {
	float:right;
	display:inline;
	width:321px;
	height:35px;
	background:url('/images/loginBg.gif') no-repeat;
}
form.login .topInput {
	float:left;
	display:inline;
	height:19px;
	font-size:11px;
	width:117px;
	margin:7px 0px 0px 7px;
	padding:4px 3px 0px 3px;
	border:none;
	background:url('/images/topInput.gif') no-repeat;
}
form.login .topSubmit {
	float:left;
	display:inline;
	margin:6px 0px 0px 6px;
}
.showLogin {
	position:absolute;
	left:50%;
	top:0;
	margin:26px 0 0 180px;
}

/* search form */
form.search {
	float:right;
	display:inline;
	width:191px;
	height:35px;
	background:url('/images/searchBg.gif') no-repeat;
}
form.search .topInput {
	float:left;
	display:inline;
	height:19px;
	font-size:11px;
	width:117px;
	margin:7px 0px 0px 7px;
	padding:4px 3px 0px 3px;
	border:none;
	background:url('/images/topInput.gif') no-repeat;
}
form.search .topSubmit {
	float:left;
	display:inline;
	margin:6px 0px 0px 6px;
}
.showSearch {
	position:absolute;
	float:left;
	left:50%;
	top:0;
	margin:26px 0 0 310px;
}

/* submenu */
#submenu {
	float:left;
	display:inline;
	width:200px;
	font-size:11px;
}
#submenu ul {
	padding:0px 0 0 2px;
	list-style:none;
}
#submenu ul li a {
	display:block;
	height:29px;
	background:url('/images/navSub.gif') no-repeat;
	margin:2px 0 0 0;
	padding:0 0 0 20px;
	line-height:27px;
	text-decoration:none;
}
#submenu ul li a:hover {
	text-decoration:underline;
}
#submenu ul li.active a {
	display:block;
	height:29px;
	background:url('/images/navSubActive.gif') no-repeat;
	margin:2px 0 0 0;
	padding:0 0 0 20px;
	line-height:27px;
	text-decoration:none;
	color:black;
}
#submenu ul li ul {
	margin:0 0 0 -15px;
	padding:0 0 0 15px;
	list-style:none;
}
#submenu ul li a.niv3 {
	display:block;
	height:29px;
	width:190px;
	background:url('/images/navSubNiv3.gif') no-repeat;
	margin:2px 0 0 0;
	padding:0 0 0 30px;
	line-height:27px;
	text-decoration:none;
	color:black;
}
#submenu ul li ul li.active a.niv3 {
	display:block;
	height:29px;
	width:190px;
	background:url('/images/navSubNiv3Active.gif') no-repeat;
	margin:2px 0 0 0;
	padding:0 0 0 30px;
	line-height:27px;
	text-decoration:none;
	color:red;
}

/* footer */
#footer {
	float:left;
	display:block;
	width:994px;
	padding:0px 3px 0 3px; 
	background-color:#FFFFFF;
	font-size:11px;
}
#footer table {
	width:100%;
	height:25px;
	margin-top:-5px;
	padding:0 3px 0 3px;
}
#footer ul {
	float:right;
	display:inline;
	width:auto;
	margin:0px 0px 0px 0px;
}
#footer ul li {
	float:left;
	display:inline;
	width:auto;
	color:#000000;
	font-size:10px;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}
#footer ul li a {
	float:left;
	display:inline;
	color:#000000;
	font-size:11px;
	text-decoration:none;
	width:auto;
}
#footer ul li a:hover {
	text-decoration:underline;
}
#footerMargin {
	background-color:#DEE9EF;
	float:left;
	width:1002px;
	font-size:1px;
	height:25px;
}
#content .arrow {
	float:left;
	display:inline;
	background:url('/images/arrow.gif') left 11px no-repeat;
	width:4px;
	height:11px;
	margin:5px 5px 0 0;
	padding:10px;
	width:148px;
}
#content .arrow a {
	display:block;
	line-height:18px;
	float:left;
	margin:-6px 2px 0 0;
}

.headerTitle {
	float:left;
	display:block;
	width:173px;
	height:29px;
	background:url('/images/headerTitle.gif') no-repeat;
	font-size:14px;
	color:#435E6F;
	font-weight:bold;
	line-height:30px;
	padding:0 0 0 15px;
	margin:3px 0 0 0;
}

/* content */
#content {
	float:left;
	display:block;
	width:794px;
	padding:15px 0 0 3px;
	font-size:1.0em;	
}
#content p{
    
}
#contentMargin {
	padding-right:0px;
	padding-bottom:10px;
    font-size:1.1em;
}
#contentMargin .block {
	display:block;
	width:100%;
	margin:20px 0;
}
#contentMargin .block .line {
    margin-left:-2px;
}
#contentMargin .heading {
    font-size:14px;
}
#contentSmall {
	display:inline;
	float:left;
	width:587px;
	padding:0 20px 0 0;
}
#contentRight {
	display:inline;
	float:left;
	width:181px;
	font-size:11px;
}
#contentNews, #contentAgenda {
	float:left;
	display:block;
	padding:0 0 15px 15px;
}
#content a, #contentSmall a {
    color:red;
}
#content ul, #content ol {
	margin: 0 0 0 20px;
}
#contentRight a {
    color:red;
}
div.print a {
	float:right;
    display:inline;
    background:url('/images/print.gif') left center no-repeat;
    width:8px;
    height:6px;
    margin:-24px 10px 0 0;
    padding:10px 10px 10px 0px;
    width:5px;
    line-height:6px;
	text-decoration:none;
}
a.back {
	float:left;
    display:inline;
    background:url('/images/arrowBack.gif') left center no-repeat;
    width:8px;
    height:6px;
    margin:5px 5px 0 0;
    padding:10px 10px 10px 12px;
    width:140px;
	line-height:6px;
}
#header ul.right li a.logout {
	width:auto;
	text-align:right;
}
#header ul.right li a.elearning {
    width:auto;
    text-align:right;
}
#header ul.right li.spacer {
	line-height:20px;
}

/* studies */
#studies, #studyTop{
	font-size:0.9em;
}
#studyTop .blue {
	background-color:#c9e8fd;
	margin:0 0 2px 0;
}
	.spacing {
	    background:white;
	    font-size:1px;
	}
	#studyFilter1Left {
		float:left;
		width:3px;
		height:29px;
		background:url('/images/studyBgBlueLeft.gif') no-repeat;
	}
	#studyFilter1Right {
	    float:right;
	    width:3px;
	    height:29px;
	    background:url('/images/studyBgBlueRight.gif') no-repeat;
	}
	#studyTop .search {
	    float:left;
	    background:url('/images/studyBgInput.gif') no-repeat;
        border:0;
	    height:20px;
	    width:85px;
    	padding:0 5px 0 5px;
    	margin:0 5px 0 0;
	    font: 11px Arial, Helvetica, sans-serif;
	    line-height:19px;
    }
    #studyTop .submit {
        float:left;
    }
	#studyTop .studyStatus, #studyTop .studyIndication, #studyTop .studySubindication, #studyTop .studyType {
	    display:inline;
	    cursor:pointer;
        text-decoration:underline;
	}
	#studyTop .studyStatusDropdown {
	   float:left;
	   position:absolute;
	   padding:5px 10px 5px 10px;
	   display:none;
	   background:#FFFFFF;
	   margin:-2px 0 0 226px;
	   border:1px solid #dddddd;
	}
    #studyTop .studyIndicationDropdown {
       float:left;
       position:absolute;
       padding:5px 10px 5px 10px;
       display:none;
       background:#FFFFFF;
       margin:-2px 0 0 352px;
       border:1px solid #dddddd;
    }
    #studyTop .studySubindicationDropdown {
       float:left;
       position:absolute;
       padding:5px 10px 5px 10px;
       display:none;
       background:#FFFFFF;
       margin:-2px 0 0 480px;
       border:1px solid #dddddd;
    }
    #studyTop .studyTypeDropdown {
       float:left;
       position:absolute;
       padding:5px 10px 5px 10px;
       display:none;
       background:#FFFFFF;
       margin:-2px 0 0 611px;
       border:1px solid #dddddd;
    }
	#studyTop .active {
	   display:block;
	}
	#studyTop a {
       text-decoration:none;
	   color:#000000;
	}
    #studyTop a:hover {
       text-decoration:underline;
       color:red;
    }

#studyBottom .lightBlue {
    background-color:#ebf6fc;
}
	#studyFilter2Left {
	    float:left;
	    width:3px;
	    height:29px;
	    background:url('/images/studyBgLightBlueLeft.gif') no-repeat;
	}
	#studyFilter2Right {
	    float:right;
	    width:3px;
	    height:29px;
	    background:url('/images/studyBgLightBlueRight.gif') no-repeat;
	}
	
#study td {
	vertical-align:top;
	padding:2px;
}
#study .color1 {
    background-color:#F4F4F4;
    height:16px;
}
#study .color2 {
    background-color:#FFFFFF;
    height:16px;
}
#study table tr td img {
    float: left;
    margin: 2px;
    max-height: 100px;
}
.members .item {
	float: left;
	display: block;
	width: 50%;
	height: 120px;
	margin: 20px 0;
}
.members .item.wide {
	width: 100%;
}
.members .item img {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 90px;
}
.members .item p {
    display: inline;
}
.left {
	float: left;
}